=== debian/changelog ===
ros-humble-pmb2-bringup (5.0.7-1jammy) jammy; urgency=high

  * Uncomment twist_mux_msgs dependency
  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Jun 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.5-1jammy) jammy; urgency=high

  * Merge branch 'joystick_disable_default' into 'humble-devel'
    disable joystick launch on bringup
    See merge request robots/pmb2_robot!104
  * disable joystick launch on bringup
  * Merge branch 'feature/joystick' into 'humble-devel'
    Joystick teleop
    See merge request robots/pmb2_robot!101
  * remove dependency comment
  * add joystick commands dependencies
  * use radians/s for angular velocity
  * rename joy.yaml to joy_config.yaml
  * set twist_mux parameters to the corresponding node
  * use default autorepeat_rate for joystick
  * set joystick_relay cfg
  * launch joy_node
  * update joy_teleop config
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 May 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-pmb2-bringup (5.0.0-1jammy) jammy; urgency=high

  * Merge branch 'robot_state_publisher' into 'humble-devel'
    launch robot_state_publisher from pmb2_bringup
    See merge request robots/pmb2_robot!90
  * launch robot_state_publisher from pmb2_bringup
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'rm_launcher' into 'humble-devel'
    Remove pmb2.launch.py and dependencies
    See merge request robots/pmb2_robot!87
  * rm pmb2.launch.py and dependencies
  * Merge branch 'cleanup' into 'humble-devel'
    update package.xml deps, indentation fix
    See merge request robots/pmb2_robot!85
  * update package.xml deps
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/pmb2_robot!82
  * update copyright
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/pmb2_robot!83
  * cleanup
  * Merge branch 'refactor_ld_population' into 'humble-devel'
    Refactor ld population
    See merge request robots/pmb2_robot!81
  * refactor LaunchDescription population
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pmb2_robot!80
  * update maintainers
  * Merge branch 'humble_fixes' into 'humble-devel'
    humble distro fixes
    See merge request robots/pmb2_robot!79
  * linters
  * Merge branch 'pmb2_launcher' into 'galactic-devel'
    pmb2 launcher
    See merge request robots/pmb2_robot!76
  * add description_path arg
  * pmb2 launcher
  * temporal fix deadman buttons empty
  * Contributors: Jordan Palacios, Noel Jimenez, Noel Jimenez Garcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.1-1jammy) jammy; urgency=high

  * Fix missing dependencies
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-bringup (4.0.0-1jammy) jammy; urgency=high

  * Cleanup unused files
  * Add linters and fix errors
  * Cleanup pmb2_bringup
  * Remove old joystick_teleop.launch
  * Use unstamped topic in mobile_base_controller
  * Migrate pmb2_bringup to ROS2
  * First working version
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Jul 2021 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Jan 2021 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.13-1jammy) jammy; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_robot!60
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.12-1jammy) jammy; urgency=high

  * Revert "Use master calib multipliers"
    This reverts commit b4f49b5d8f77efa562aa25bafd4676821189151d.
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 16 Jul 2020 00:00:00 -0000

ros-humble-pmb2-bringup (3.0.11-1jammy) jammy; urgency=high

  * Use master calib multipliers
  * Merge branch 'add-master-calibration' into 'erbium-devel'
    use multipliers from master calibration if available
    See merge request robots/pmb2_robot!61
  * use multipliers from master calibration if available
  * Merge branch 'fix-changelog' into 'erbium-devel'
    fixed changelog

