=== debian/control ===
Source: ros-humble-pmb2-bringup
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pmb2-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-geometry-msgs, ros-humble-joy, ros-humble-joy-teleop, ros-humble-launch-pal, ros-humble-pmb2-controller-configuration, ros-humble-pmb2-description, ros-humble-robot-state-publisher, ros-humble-twist-mux, ros-humble-twist-mux-msgs, ros-humble-ros-workspace
Description: Launch files and scripts needed to bring up the ROS nodes of a PMB2 robot.
