## ros-humble-pmb2-bringup 5.1.2

=== debian/changelog ===
ros-humble-pmb2-bringup (5.1.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.1.1-1bookworm) bookworm; urgency=high

  * Publish odom tf for public sim
  * Contributors: David ter Kuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.1.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Aug 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.27-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 30 Jul 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.26-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.25-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.24-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/rgbd-sensors' into 'humble-devel'
    Dtk/rgbd sensors
    See merge request robots/pmb2_robot!135
  * Change courier sensors to add-on-module
  * Change has_courier_rgbd_sensors to rgbd_sensors
  * Contributors: David ter Kuile, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.23-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Dtk/move robot args
    See merge request robots/pmb2_robot!133
  * Change import for launch args
  * Contributors: David ter Kuile, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.22-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/complete_std' into 'humble-devel'
    Complete std
    See merge request robots/pmb2_robot!129
  * Fix linters
  * Restructure launch file
  * change to joy_linux and update joystick config
  * Add public sim
  * Update copyright + move imu into sensors
  * Cleaning and proper main structure
  * Launch standarization
  * Contributors: David ter Kuile, Oscar, davidterkuile, oscarmartinez, thomas.peyrucain

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.21-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Jun 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.20-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.19-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.18-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.17-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.16-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/register-components' into 'humble-devel'
    remove need for remapping cmd_vel topic
    See merge request robots/pmb2_robot!121
  * remove need for remapping cmd_vel topic
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.15-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.14-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Nov 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.13-1bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.12-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.11-1bookworm) bookworm; urgency=high

  * Split bringup module
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Nov 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.10-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Oct 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.9-1bookworm) bookworm; urgency=high

  * Merge branch 'add_modules' into 'humble-devel'
    Adding modules
    See merge request robots/pmb2_robot!109
  * Adding modules
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Sep 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.8-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 03 Sep 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.7-1bookworm) bookworm; urgency=high

  * Uncomment twist_mux_msgs dependency
  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 10 Jul 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.6-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Jun 2023 16:00:00 -0000

ros-humble-pmb2-bringup (5.0.5-1bookworm) bookworm; urgency=high

  * Merge branch 'joystick_disable_default' into 'humble-devel'
    disable joystick launch on bringup
    See merge request robots/pmb2_robot!104
  * disable joystick launch on bringup
  * Merge branch 'feature/joystick' into 'humble-devel'
    Joystick teleop
    See merge request robots/pmb2_robot!101
  * remove dependency comment

