## ros-humble-pmb2-bringup 5.3.0

=== debian/changelog ===
ros-humble-pmb2-bringup (5.3.0-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/add_slash_to_nodes' into 'humble-devel'
    Add slash to node names on parameter files
    See merge request robots/pmb2_robot!146
  * Add slash to node names on parameter files
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Sep 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.2.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-humble-pmb2-bringup (5.1.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 18 Aug 2024 16:00:00 -0000
